
@media only screen and (max-width: 630px) {
  
       #calc-inputs, #rate-rise-box{width:80%;margin:25px auto;float:none;}
	   #calc-results{width:80%;margin:auto;float:none;}
	   #calc-form ul li {width: 80%;}
	   #calc-form{width:80%;margin:20px auto;float:none;}
	   #holder{width:100%;}
	   .single-input{width:150px;}
}

@media only screen and (max-width:400px) {
  #calc-form{width:auto}
   #calc-inputs, #rate-rise-box{width:98%;margin:25px auto;float:none;}
   #calc-form ul li {
    width: 95%;}
	#calc-results{width:100%;}
	#calc-header, #calc-mpp{float:none;width:96%;margin:auto;}
  
}
